/* Trace d'un segment de droite en 2D           */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#ifndef ____TRACESEGMENT____
#define ____TRACESEGMENT____

#include "Position2D.h"

/* Dessin OpenGL                                */
void trace(int xi,int yi,int xf,int yf);
void trace(double xi,double yi,double xf,double yf);
void trace(Position2D *pi,Position2D *pf);

#endif
